1.409,08 €
See the offer
D-Link · Network Switch
D-Link 48-port Gigabit Smart Managed Switch with price in Italy
Model DGS-1250-52XMPMPN DGS-1250-52XMPMPN DGS-1250-52XMP/EEAN 790069443022EAN 790069467905
- Memory2048 MB
- Noise51.2 dB
- Weight3.85 kg
- ColourBlack
Lowest price incl. delivery
951,05 €
at EsseeffeFree deliveryIn stock
- 1 store
- 1 in stock
- 1 with free delivery
- Checked 23 Oct 2026, 17:42 UTC
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
Prices in Italy
1 store · prices in EUR · updated 23 Oct 2026, 17:42 UTC
Every store asks the same price.
- 1 of 1 stores in stock
- 1 with free shipping
- Checked 23 Oct 2026, 17:42 UTC
- EsseeffeLowest priceD-link dgs-1250-52xmp gestito l3 supporto power over ethernet (poe) nero In stockFree shipping951,05 €incl. free shippingGo to store : Esseeffe (opens in a new tab)
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 23 Oct 2026, 17:42 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history in Italy
Price history is being collected. After 14 days of prices we will show whether today's price is good.
Product details
Identification
- Brand
- D-Link
- Product
- 48-port Gigabit Smart Managed Switch with
- Full name
- D-Link 48-port Gigabit Smart Managed Switch with 4 x 10G SFP+, 370Watts
- Manufacturer part number
- DGS-1250-52XMP, DGS-1250-52XMP/E
- EAN / UPC
- 790069443022, 790069467905, 5704174940463
- Category
- Network Switch
90 specifications from the manufacturer's data sheet
Management features
| Switch type | Managed |
|---|---|
| Switch layer | L3 |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | No |
| Web-based management | Yes |
| Configuring Location Settings (CLI) | Yes |
| System event log | Yes |
| MIB support | RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, |
Ports & interfaces
| Basic switching RJ-45 Ethernet ports quantity | 48 |
|---|---|
| Basic switching RJ-45 Ethernet ports type | No |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP+ module slots quantity | 4 |
| Console port | RJ-45 |
Network
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
|---|---|
| 10G support | Yes |
| Auto MDI/MDI-X | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Voice VLAN |
| Number of VLANs | 4094 |
Data transmission
| MAC address table | 32000 entries |
|---|---|
| Switching capacity | 176 Gbit/s |
| Forwarding rate | 130.95 Mpps |
| Static route | Yes |
| Number of static routes | 124 |
| Jumbo frames support | Yes |
| Jumbo frames | 12000 |
| Packet buffer memory | 16 MB |
Security
| DHCP features | DHCP client, DHCP server, DHCP snooping |
|---|---|
| Access Control List (ACL) | Yes |
| Access Control List (ACL) rules | 768 |
| IGMP snooping | Yes |
| IP-MAC-Port binding | Yes |
| Loop protection | Yes |
| Queue scheduling algorithms | Weighted Round Robin (WRR) |
| Security algorithms | EAP, LEAP, PEAP, SSH, TTLS |
Multicast features
| Multicast support | Yes |
|---|
Design
| Rack mounting | Yes |
|---|---|
| Product colour | Black |
| LED indicators | Activity, Link, Power, Speed |
| Electromagnetic compatibility | CE A, VCCI A, FCC A, IC, BSMI |
Performance
| Memory type | DDR3-SDRAM |
|---|---|
| Internal memory | 2048 MB |
| Flash memory | 64 MB |
| Noise level | 51.2 dB |
| Mean time between failures (MTBF) | 309053.1 h |
Power
| Power supply included | Yes |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 467.3 W |
Power over Ethernet (PoE)
| Power over Ethernet (PoE) | Yes |
|---|---|
| Power over Ethernet (PoE) ports quantity | 48 |
| Power over Ethernet (PoE) power per port | 15.4 W |
| Total Power over Ethernet (PoE) budget | 370 W |
Operational conditions
| Operating temperature (T-T) | -5 - 50 °C |
|---|---|
| Storage temperature (T-T) | -20 - 70 °C |
| Operating relative humidity (H-H) | 0 - 95% |
| Storage relative humidity (H-H) | 0 - 95% |
| Heat dissipation | 1512.676 BTU/h |
Weight & dimensions
| Width | 440 mm |
|---|---|
| Depth | 430 mm |
| Height | 44 mm |
| Weight | 3.85 kg |
Packaging data
| Package width | 393 mm |
|---|---|
| Package depth | 563 mm |
| Package height | 89 mm |
| Package weight | 5.17 kg |
Technical details
| Master (outer) cases per pallet (air) | 16 pc(s) |
|---|---|
| Master (outer) cases per pallet (sea) | 16 pc(s) |
| Pallet gross length | 110 cm |
| Pallet gross weight (air) | 456.1 kg |
| Pallet gross weight (sea) | 456.1 kg |
| Pallet gross width | 120 cm |
| Pallet height (air) | 184.7 cm |
| Pallet height (sea) | 184.7 cm |
| Products per pallet (air) | 80 pc(s) |
| Products per pallet (sea) | 80 pc(s) |
| Products per shipping (inner) case | 5 pc(s) |
| Shipping (inner) case gross weight | 27.4 kg |
| Shipping (inner) case height | 42.8 cm |
| Shipping (inner) case length | 58.5 cm |
| Shipping (inner) case net weight | 22.9 kg |
| Shipping (inner) case width | 47.8 cm |
Certificates
| Certification | CB, UL, BSMI, CCC |
|---|
Logistics data
| Harmonized System (HS) code | 85176990 |
|---|
What people say
Reviews & ratings
D-Link 48-port Gigabit Smart Managed Switch with
No reviews yet
Be the first to tell others how D-Link 48-port Gigabit Smart Managed Switch with works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
More network switches deals in Italy
All network switches deals866,64 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed PoE+ Switch with 2 SFP, GS1016EPS2 1.0
- Weight
- 2.75 kg
- Colour
- Black
- Switch type
- Managed
200,68 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed Switch with 2 SFP, GS1016ES2 1.0
- Weight
- 1.69 kg
- Colour
- Black
- Switch type
- Managed
90,79 €
See the offer65,99 €
See the offerTP-Link
Omada ES206X-M2 network switch Managed L2
Model ES206X-M2
- Type
- Desktop/Wall-Mounting
- Weight
- 520 g
- Colour
- Black
118,93 €
See the offerTP-Link
ES206XPP-M2 network switch Managed L2
Model ES206XPP-M2
- Type
- Desktop/Wall-Mounting
- Colour
- Black
- Switch type
- Managed
253,14 €
See the offerNETGEAR
GS310TPv2 Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Desktop Black
Model GS310TPv2
- Memory
- 128 MB
- Type
- Desktop
- Weight
- 610 g
159,33 €– 179,99 €
Compare 2 prices






